Bug 229459 - devel/py-python-gitlab: Upgarde to 1.5.1
Summary: devel/py-python-gitlab: Upgarde to 1.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-01 20:16 UTC by Derek Schrock
Modified: 2018-07-02 15:15 UTC (History)
0 users

See Also:


Attachments
Update to 1.5.1 (1.53 KB, patch)
2018-07-01 20:16 UTC, Derek Schrock
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Derek Schrock 2018-07-01 20:16:03 UTC
Update to 1.5.1 [1]
Drop API v3 support in 1.5.0 [2]

[1] https://github.com/python-gitlab/python-gitlab/blob/master/ChangeLog.rst#version-151---2018-06-23
[2] https://github.com/python-gitlab/python-gitlab/blob/master/ChangeLog.rst#version-150---2018-06-22


portlint: OK (looks fine.)
testport: OK (poudriere: 111amd64, 104amd64, 111i386, 104amd64)
unittest: OK (Ran 88 tests in 0.437s)
Comment 1 Derek Schrock 2018-07-01 20:16:31 UTC
Created attachment 194820 [details]
Update to 1.5.1
Comment 2 commit-hook freebsd_committer 2018-07-02 15:10:24 UTC
A commit references this bug:

Author: swills
Date: Mon Jul  2 15:10:18 UTC 2018
New revision: 473748
URL: https://svnweb.freebsd.org/changeset/ports/473748

Log:
  devel/py-python-gitlab: Upgarde to 1.5.1

  PR:		229459
  Submitted by:	Derek Schrock <dereks@lifeofadishwasher.com> (maintainer)

Changes:
  head/devel/py-python-gitlab/Makefile
  head/devel/py-python-gitlab/distinfo
Comment 3 Steve Wills freebsd_committer 2018-07-02 15:15:07 UTC
Committed, thanks!